## libthread-queue-any-perl 1.12

=== debian/changelog ===
libthread-queue-any-perl (1.12-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/rules: add override_dh_auto_configure to workaround
    Makefile.PL/maintblead argument handling.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 01:17:47 +0200

libthread-queue-any-perl (1.11-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Don't install README anymore (contains instructions for
    building/installing).

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jun 2012 18:25:22 +0200

libthread-queue-any-perl (0.10-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 0.10.
  * Bumped dh compatibility to 8.
  * Switched to source format 3.0 (quilt).
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Updated years of upstream copyright.
  * Added myself to uploaders and copyright.
  * Made short description a noun phrase.
  * Switched to short-form debian/rules.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 09 Apr 2012 00:53:27 +0200

libthread-queue-any-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #501694)

 -- Matt Zagrabelny <mzagrabe@d.umn.edu>  Fri, 10 Apr 2009 16:01:37 -0500
