=== debian/control ===
Source: libthread-queue-any-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Matt Zagrabelny <mzagrabe@d.umn.edu>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Thread-Queue-Any/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libthread-queue-any-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libthread-queue-any-perl.git

Package: libthread-queue-any-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module implementing thread-safe queues for any data-structure
 A queue, as implemented by Thread::Queue::Any is a thread-safe data structure
 that inherits from Thread::Queue. But unlike the standard Thread::Queue, you
 can pass (a reference to) any data structure to the queue.
