=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	perl Makefile.PL blead INSTALLDIRS=vendor
