## libthread-queue-any-perl 1.14

=== debian/changelog ===
libthread-queue-any-perl (1.14-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Matt Zagrabelny from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Sat, 07 Apr 2018 21:05:45 +0300

libthread-queue-any-perl (1.14-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).
  * Change search.cpan.org based URIs to metacpan.org based URIs.

  [ Florian Schlichting ]
  * Imported Upstream version 1.13.
  * Bumped Standards-Version to 3.9.4 (no change).
  * Email change: Florian Schlichting -> fsfs@debian.org.
  * Remove workaround, maintblead argument handling was fixed upstream.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #711620)
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Mar 2014 22:37:02 +0100
