=== debian/control ===
Source: libthread-queue-any-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthread-queue-any-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthread-queue-any-perl.git
Homepage: https://metacpan.org/release/Thread-Queue-Any

Package: libthread-queue-any-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module implementing thread-safe queues for any data-structure
 A queue, as implemented by Thread::Queue::Any is a thread-safe data structure
 that inherits from Thread::Queue. But unlike the standard Thread::Queue, you
 can pass (a reference to) any data structure to the queue.
