=== debian/watch ===
version=3
https://metacpan.org/release/Thread-Queue-Any   .*/Thread-Queue-Any-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
