## libthread-queue-any-perl 1.15

=== debian/changelog ===
libthread-queue-any-perl (1.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.15.
  * Update Upstream-Contact in debian/copyright.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2019 21:29:48 +0100
