=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthread-queue-any-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthread-queue-any-perl.git
 Homepage: https://metacpan.org/release/Thread-Queue-Any
+Rules-Requires-Root: no
 
 Package: libthread-queue-any-perl
 Architecture: all
