## libthread-queue-any-perl 1.16

=== debian/changelog ===
libthread-queue-any-perl (1.16-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Remove generated file via debian/clean. (Closes: #1046777)
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 18:27:21 +0100

libthread-queue-any-perl (1.16-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libthread-queue-any-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:43:17 +0100

libthread-queue-any-perl (1.16-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 04:24:25 +0100

libthread-queue-any-perl (1.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.16.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 May 2020 19:43:10 +0200
