=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libthread-queue-any-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libthread-queue-any-perl.git
 Homepage: https://metacpan.org/release/Thread-Queue-Any
@@ -14,6 +14,7 @@
 
 Package: libthread-queue-any-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: module implementing thread-safe queues for any data-structure
