## libthread-queue-any-perl 1.17

=== debian/changelog ===
libthread-queue-any-perl (1.17-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.17.
  * Update upstream copyright and contact.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Apr 2025 21:37:25 +0200
