=== debian/watch ===
version=4
https://metacpan.org/release/Thread-Queue-Any   .*/Thread-Queue-Any-v?@ANY_VERSION@@ARCHIVE_EXT@$
